Subject: Sun vs SGI - Summmary

From: Raji Viswanathan <[email-masked]>
Date: Wed, 18 Mar 1998 11:57:02 -0500 (EST)

There were a number of responses to my query.  I am thankful to everyone
who responded. I have summarized the responses below:

Almost everyone who responded favored the SGI over the sun workstations.
Sun does not seem to be very active in the chemistry marketplace.  Many of
the computational chemistry software are not available on the sun.

Raji